p{
	margin-top:0;        
	margin-left:0;        
	margin-right:0;        
	margin-bottom:0;
	text-indent:2em;	
	font: normal 16px times;
}

td {
	font: normal 16px times;
}

h2 {
	font: normal 20px arial;
}

h3 {
	font: bold 20px times;
}

sup, sub { vertical-align: 0;
           position: relative; }
sup { bottom: 1ex; }
sub { top: 0.8ex; }

.page_heading{        
	font:   40px impact;        
	color:#ffffff;        
	vertical-align:middle;  
	margin-left:20;
}
.page_subheading{        
	font:   italic 20px georgia;        
	color:#fef545;        
	vertical-align:middle;  
	margin-left:20;
}

.pic{
	margin-top:10;        
	margin-left:10;        
	margin-right:10;        
	margin-bottom:10;
}

.border{        
	background-color:#000099;    
}

.menu{        
	text-align:center;
	font: bold 12px arial;
	color:#ffffff;     
	background-color:#544eb5;
	vertical-align:middle;    
}

.menulink{
	font: bold 16px arial;
	color:#ffffff;
	text-decoration:none;
	hover:text-decoration:underline;
}
.menulink:hover
{
	text-decoration:underline;
}

.contact{          
	font:   bolder 12px arial; 
	vertical-align:bottom; 
	color:#fef545;
}
.contactlink{
	font:   bolder 12px arial; 
	vertical-align:bottom; 
	color:#ffffff;
	text-decoration:none;
	hover:text-decoration:underline;
}
.contactlink:hover
{
	text-decoration:underline;
}

#divright {
float:right;
}

#divleft {
float:left;
}

BODY{        
	font: normal 16px times;
	color:#000000;        
	background-color:#ffffff;        
	margin-top:0;        
	margin-left:0;        
	margin-right:0;        
	margin-bottom:0;    
}